ISCS#FEP - Task #3243
Feature # 2655 (Resolved): weblll00

socketl [
12/04/2023 09:33 AM - shiyu cheng

Status: Resolved Start date: 11/25/2023

Priority: Normal Due date: 11/27/2023

Assignee: shiyu cheng % Done: 0%

Category: Estimated time: 0.00 hour
Spent time: 0.00 hour

Defect version:

Description

History

#1 - 12/04/2023 09:34 AM - shiyu cheng
- Tracker changed from Bug to Task

- Start date changed from 12/01/2023 to 11/28/2023

#2 - 04/02/2024 10:57 AM - shiyu cheng
- Due date set to 11/27/2023
- Status changed from New to Resolved

- Start date changed from 11/28/2023 to 11/25/2023
